Nido Apple

Recibe ayuda de expertos

Registrate y pregunta

Es gratis y fácil

Recibe respuestas

Respuestas, votos y comentarios

Vota y selecciona respuestas

Recibe puntos, vota y da la solución

Pregunta

0voto

¿Actualizar sistema operativo de powerbook G4?

Hola gente soy nuevo-recien llegado a la comunidad y queria preguntarles como y si se puede actualizar el sistema operativo de mi G4. Estas son las caracteristicas que tiene el equipo: Mac OS X versión 10.4.11 Procesador 1.6GHZ PowerPC G4 memoria 512 DDR SDRAM Queria actualizar por ejemplo a la 10.5 o superior si se puede y no se como hacer ni como empezar. Alguien me puede dar algún paso y modo a hacer? Gracias.

15 Respuestas

0voto

Peter Puntos274350
Hola sienteasturias, bienvenido al sitio. Yo en lo personal te recomendaría que te quedes así o como máximo actualices a 10.5. Pero hay un detalle antes de actualizar el sistema, actualiza tu memoria Ram y prueba el rendimiento de tu Mac así, después de ello ya puedes empezar a actualizar. Como mínimo sube la memoria ram a 2 GB y con ello verás un gran incremento en el rendimiento de tu equipo, porque con 512 mb estas en lo justo para que el sistema funcione y si encima actualizas, funcionará peor de como estas ahora. Los pasos serían primero comprar memoria Ram para tener 2GB y lo segundo conseguir un disco de mac OS X 10.5, te pongo conseguir y no comprar, porque va a ser difícil encontrar en alguna tienda los DVDs de instalación, entonces lo mejor es que los consigas con algún amigo. Solo tiene que ser un DVD de instalación genérico, para que pueda ser instalado en cualquier Mac, porque si te prestan discos por ejemplo de una PowerBook y quieres instalarlos en una iMac, no va a funcionar, necesitas Mac OS X genérico. Ya con ram y los DVD de instalación, solo tienes que meter el DVD, reiniciar la Mac apretando la tecla C y seguir los pasos en pantalla para la actualización, es realmente sencillo. Ese es mi punto de vista. Saludos y bienvenido de nuevo.

0voto

sienteasturias Puntos240
Gracias Peter, pues me lo has dejado bien claro, asi que ahora veremos a ver que hacemos. Saludos y muchas gracias.

0voto

sienteasturias Puntos240
Por aqui de nuevo a ver como ves esto que te cuento... Mi powerbook va muy bien y para el uso que le doy me basta tal como estaba, mi mayor problema por ejemplo radica que no puedo instalar la nueva version del itunes por ejemplo ya que pide minimo pues la 10.5 con esa me bastaria por el momento y supongo que para actualizarlo necesitas comprar el paquete no? no hay ninguna actualización gratis a esto no? Saludos

0voto

Peter Puntos274350
Como duda, para que necesitas la versión 10.5 de iTunes ? En efecto, necesitas los discos de instalación de Mac OS X 10.5 o en su defecto los de actualización, pero va a ser difícil encontrarlos en una tienda, por lo mismo la mejor opción va a ser conseguirlos con alguien. Saludos.

0voto

amblin272 Puntos120780

Peter

Como duda, para que necesitas la versión 10.5 de iTunes ? En efecto, necesitas los discos de instalación de Mac OS X 10.5 o en su defecto los de actualización, pero va a ser difícil encontrarlos en una tienda, por lo mismo la mejor opción va a ser conseguirlos con alguien. Saludos.

Salutes ^_^... se refiere a la última versión de iTunes la cual si pide OS X 10.5 en adelante, posiblemente sea por tener un iPod/iPhone reciente o algún otro programa...

0voto

Peter Puntos274350

amblin272

posiblemente sea por tener un iPod/iPhone reciente o algún otro programa...

Efectivamente, la idea es saber el por qué... Igual no hace falta para nada y solo lo quiere por tener la última versión, aunque igual si lo necesita por compatibilidad como bien mencionas. Esperemos a que nos resuelva la duda para no errarle. Saludos.

0voto

sienteasturias Puntos240
Asi es Peter como bien menciona anteriormente Amblin, espeialmente la causa es esa, necesitaba la versión 10.5 para poder instalar el nuevo itunes por compatibilidad con mi nuevo Iphone, cosa que la versión que tengo ahora en Powerbook no me permite actualizar, me remite a que debo tener 10.5 para poderla instalar. Gracias a los dos

0voto

Peter Puntos274350
Ok, pues entonces la solución es esa, después nos comentas si lograste actualizar y se soluciona tu problema. Saludos.

0voto

Florence Puntos220
Buenas! Tengo un Powerbook G4, Procesador 1.33 Ghz, Memoria 768 Mb y Sistema operativo Mac Os X versión 10.5.8 El Spoti me dice que dentro de un tiempo dejará de ser compatible con mi sistema operativo, si quiero ver algún video desde Fb no puedo porque tengo que descargarme el flash y mi sistema operativo no es compatible y más de lo mismo con la actualización de Firefox... Mi duda es puedo actualizar el sistema operativo? Cómo? Gracias.

0voto

Peter Puntos274350
Bienvenida al sitio Florence. Mac OS X 10.6 necesita procesador Intel, entonces no puedes actualizar más tu PowerBook. Tu opción es seguir utilizando las versiones viejas de cada aplicación, no hay más. Saludos.

Por favor, accede o regístrate para responder a esta pregunta.

¿Conoces alguien que puede responder?
¡Comparte esta pregunta!


...